BODY {
	BACKGROUND: #dfe6eb; MARGIN: 0px
}
.top {
	BORDER-RIGHT: #cccccc 1px solid; BACKGROUND: url(../images/header.jpg) #1c79bf; BORDER-LEFT: #cccccc 1px solid; WIDTH: 778px; HEIGHT: 80px; TEXT-ALIGN: right
}
.top IMG {
	MARGIN: 15px 25px 0px 0px
}
.contenido {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 24px; PADDING-LEFT: 24px; FONT-SIZE: 11px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 730px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.detalle {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 24px; PADDING-LEFT: 24px; FONT-SIZE: 11px; BACKGROUND: #fcfcfc; PADDING-BOTTOM: 25px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 730px; PADDING-TOP: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.detalle-bottom {
	CLEAR: both; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; TEXT-ALIGN: right
}
.footer {
	CLEAR: both; BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 24px; PADDING-LEFT: 24px; FONT-SIZE: 11px; BACKGROUND: #fff; PADDING-BOTTOM: 25px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 730px; COLOR: #035795; LINE-HEIGHT: 16px; PADDING-TOP: 10px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.footer A {
	FONT-WEIGHT: bold; COLOR: #035795
}
.footer A:hover {
	TEXT-DECORATION: none
}
.footer P {
	MARGIN-RIGHT: 40px
}
.footer .botones {
	DISPLAY: block; PADDING-LEFT: 0px; FLOAT: right; MARGIN: 0px 10px 50px
}
.cenefa {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: url(../images/fd-cenefa.jpg); PADDING-BOTTOM: 5px; COLOR: #cccccc; PADDING-TOP: 5px; HEIGHT: 25px; TEXT-ALIGN: right
}
.cenefa FONT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 1px 0px 0px 4px; COLOR: #ff0000
}
.cenefa FONT B {
	COLOR: #035795
}
.menu {
	PADDING-LEFT: 5px; MARGIN: 10px 0px; WIDTH: 724px; COLOR: #0f70b7; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 22px; TEXT-ALIGN: center
}
.menu A:hover {
	TEXT-DECORATION: none
}
.menu1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/m1_on.jpg); FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 150px; COLOR: #0f70b7; PADDING-TOP: 5px
}
.menu1 A {
	COLOR: #0f70b7
}
.menu2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/m2_on.jpg); FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 137px; COLOR: #0f70b7; PADDING-TOP: 5px
}
.menu2 A {
	DISPLAY: block; COLOR: #0f70b7
}
.menu3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/m3_on.jpg); FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 146px; COLOR: #0f70b7; PADDING-TOP: 5px
}
.menu3 A {
	DISPLAY: block; COLOR: #0f70b7
}
.menu4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/m4_on.jpg); FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 159px; COLOR: #0f70b7; PADDING-TOP: 5px
}
.menu4 A {
	DISPLAY: block; COLOR: #0f70b7
}
.menu4 U {
	COLOR: #ccc; TEXT-DECORATION: none
}
.menu5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/m5_on.jpg); FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 128px; COLOR: #0f70b7; PADDING-TOP: 5px
}
.menu5 A {
	DISPLAY: block; COLOR: #0f70b7
}
H1 {
	FONT-SIZE: 22px; MARGIN: 10px 0px 0px; COLOR: #0f70b7; PADDING-TOP: 6px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 12px; COLOR: #999999
}
H2 B {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ff0000; LINE-HEIGHT: 2px; PADDING-TOP: 2px
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px; COLOR: #bed9ef; TEXT-ALIGN: right
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px; COLOR: #2270a8; TEXT-ALIGN: justify
}
.header {
	FLOAT: right; COLOR: #cccccc; LINE-HEIGHT: 12px; PADDING-TOP: 6px; TEXT-ALIGN: right
}
.subMenu {
	FLOAT: left; MARGIN: 0px 5px 10px; WIDTH: 230px
}
.subMenu A:hover {
	TEXT-DECORATION: none
}
.subMenu A {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: #fff; PADDING-BOTTOM: 4px; BORDER-LEFT: #cccccc 1px solid; COLOR: #0f70b7; PADDING-TOP: 2px
}
.subMenu B {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(../images/sub_tit.jpg) no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 8px; HEIGHT: 21px
}
.subMenu B A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; COLOR: #0f70b7; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.subMenu U {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 2px; BACKGROUND: url(../images/sub_bottom.jpg); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 6px
}
.subMenu FONT {
	BORDER-RIGHT: #cccccc 1px solid; DISPLAY: block; BACKGROUND: #fff; BORDER-LEFT: #cccccc 1px solid; HEIGHT: 20px
}
.paginador {
	MARGIN: 8px 0px 16px; TEXT-ALIGN: right
}
.paginador A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #808183; PADDING-TOP: 0px
}
.paginador A:hover {
	TEXT-DECORATION: none
}
.paginador A.active {
	BACKGROUND: #4ea4e8; COLOR: #ffffff; TEXT-DECORATION: none
}
.paginador FONT A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
.paginador .buscador {
	DISPLAY: inline; PADDING-LEFT: 4px; FLOAT: left
}
.paginador .buscador .input {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 11px; BACKGROUND: url(../images/fd-input.jpg) 0px 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #999999 1px solid; WIDTH: 160px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 16px
}
.paginador .buscador .boton {
	MARGIN-LEFT: 4px; VERTICAL-ALIGN: middle
}
.tabla {
	BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #cccccc 1px solid
}
.tabla TH {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #f9f9f9; PADDING-BOTTOM: 3px; COLOR: #035795; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
.tabla TH B {
	FONT-WEIGHT: normal
}
.tabla TD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; COLOR: #035795; PADDING-TOP: 3px; BORDER-BOTTOM: #f4f4f4 1px solid
}
.tabla .pesos {
	TEXT-ALIGN: right
}
.btn-volver {
	FLOAT: left
}
.logoprint {
	DISPLAY: none
}
.detalle .tope {
	CLEAR: both; DISPLAY: block; BACKGROUND: #ffff00; WIDTH: 100%; HEIGHT: 10px
}

@media Print    
{
.logoprint {
	DISPLAY: block; HEIGHT: 66px
}
H2 B {
	MARGIN: 0px 3px 0px 4px
}
.top {
	DISPLAY: none
}
.cenefa {
	DISPLAY: none
}
.contenido {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 100%; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.detalle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; WIDTH: 100%; BORDER-TOP-STYLE: none; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.footer {
	DISPLAY: none
}
.menu {
	DISPLAY: none
}

}
